Catch a Glimpse of HTML5!

Roger Eller roger.e.eller at sealedair.com
Thu Jul 16 09:55:52 EDT 2015


So the latest Chrome or Firefox for Android is supported too?  The note
doesn't say Desktop only.


On Thu, Jul 16, 2015 at 9:51 AM, Peter TB Brett <peter.brett at livecode.com>
wrote:

> As it says on the web page, you must currently be using the latest version
> of Chrome, Firefox or Safari in order to run the demos.
>                                           Peter
>
> --
> Dr Peter Brett <peter.brett at livecode.com>
> LiveCode Engine Development Team
>



More information about the Use-livecode mailing list